#!/bin/bash

echo "===> Generate GDB script"
echo "  AW_STAGING=${AW_STAGING}"
echo "  AW_PROJECT=${AW_PROJECT}"

echo "add-auto-load-safe-path ${AW_STAGING}" > ${AW_STAGING}/gdb.script
echo "set solib-absolute-prefix ${AW_STAGING}/buildroot/staging" >> ${AW_STAGING}/gdb.script
echo "dir ${AW_PROJECT}/../../../.." >> ${AW_STAGING}/gdb.script


echo "The gdb script : ${AW_STAGING}/gdb.script"

